using System;

namespace Sledgemapper
{
    public static class Program
    {
        [STAThread]
        static void Main()
        {
 
            using(Sentry.SentrySdk.Init("https://973ac1606651454ba7a19f642d0a9bc1@glitchtip.michelescandura.com/1"))
            using (var game = new Sledgemapper())
                game.Run();
        }
    }
}
